unsupported archive type error message to include hints to install UNRAR

Bug #234712 reported by bgryderclock on 2008-05-25
2
Affects Status Importance Assigned to Milestone
file-roller (Ubuntu)
Wishlist
Ubuntu Desktop Bugs

Bug Description

Binary package hint: file-roller

I tried to open a RAR file and I received an error that just said "unsupported archive type".
I then tried the same are RAR file with "Ark" and I received an error that said "UNRAR missing".
the Ark error missing prompted me to install UNRAR and now both ARK and FILE-ROLLER work.

Please change the error message for "unsupported archive type" to include hints to install UNRAR like ARK does.

Thank you!
I appreciate your contributions to the open source world!

Sebastien Bacher (seb128) wrote :

Thanks for the bug report. This particular bug has already been reported, but feel free to report any other bugs you find.

Changed in file-roller:
assignee: nobody → desktop-bugs
importance: Undecided → Wishlist
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers